/*------------------------------------------------------------*\
	*Filename:		theme2.css
	
	*Description: 	CSS styles for the CMich Square Theme without Thumbnails
					
	*Version:		1.0.0 (11/25/2013)
	
	*Author:		Jesse Earley
	
	*Department:	Office of Information Technology
\*------------------------------------------------------------*/

.carousel {
    border: 4px solid #fff;
    box-shadow: 0 4px 4px -2px #B2B2B2;
}

    .carousel .item {
        padding: 0;
    }

.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
    bottom: 0;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    text-align: left;
}

    .carousel-caption h3 {
        color: #ffc82e !important;
        display: inline;
        text-transform: uppercase;
        font-family: 'Oxygen',sans-serif;
        font-size: 1em;
        padding: 0;
        margin: 0;
    }

    .carousel-caption p {
        color: #fff;
        display: inline;
        font-family: 'Oxygen',sans-serif;
        font-size: 1em;
    }

.carousel-indicators {
    list-style: none outside none;
    margin: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 5;
    text-align: right;
    width: auto;
    height: 15px;
}

.carousel-indicators .active {
    background-color: #ffc82e;
    border: 1px solid #6a0032;
    height: 10px;
    width: 10px;
}

.carousel-indicators li {
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #868686;
	cursor: pointer;
    margin: 0;
}

.carousel-control {
    border: none;
    background: none;
	color: #FFF !important;
	font-size: 36px;
	top:50%;
	height:46px;
    width: 40px;
}

.left.carousel-control {
    /*background-image: url('leftArrow.png');*/
	background-image: none;
    background-repeat:no-repeat;
}

.right.carousel-control {
    /*background-image: url('rightArrow.png');*/
	background-image: none;
    background-repeat: no-repeat;
}*/

.item > img {
    width: 100%;
}
